@keyframes fade_in 
{
    from { opacity:0; }
    to { opacity:1; }
}

@keyframes fade_out 
{
    from { opacity:1; }
    to { opacity:0; }
}

@keyframes left_in 
{
    from { transform:translateX(100%);  }
    to { transform:translateX(0); }
}

@keyframes left_out 
{
    from { transform:translateX(0);  }
    to { transform:translateX(-100%); }
}

@keyframes right_in 
{
    from { transform:translateX(-100%); }
    to { transform:translateX(0); }
}

@keyframes right_out 
{
    from { transform:translateX(0); }
    to { transform:translateX(100%); }
}




/* 외부 레이아웃 */
/*pc 버전*/
@media (min-width: 1520px) 
{ 
  .maingimg { width:100%; }
  .wow_banner { width:100%; height:940px; }
  .wow_banner2 { width:100%; height:1070px; position:relative; }
  .wow_banner .item { height:940px; /*background:url(./images/main01.jpg) no-repeat center center; height:940px;*/ }
/*
  .wow_banner .WB_button_pre {margin:0 0 0 150px; width:57px; height:114px; padding:0; background:url(../images/arw_l.png)no-repeat; border:0; cusor:pointer; border-radius:30px;cusor:pointer;}
  .wow_banner .WB_button_next {margin:0 150px 0 0; width:57px; height:114px; padding:0; background:url(../images/arw_r.png)no-repeat; border:0; cusor:pointer; border-radius:30px;cusor:pointer;}
  .wow_banner .WB_button_pre:hover {margin:0 0 0 150px; width:57px; height:114px; padding:0; background:url(../images/arw_l.png)no-repeat; border:0; cusor:pointer; border-radius:0px;cusor:pointer;}
  .wow_banner .WB_button_next:hover {margin:0 150px 0 0; width:57px; height:114px; padding:0; background:url(../images/arw_r.png)no-repeat; border:0; cusor:pointer; border-radius:0px;cusor:pointer;}

  .wow_banner2 .WB_button_pre { margin:430px 0 0 0; width:70px; height:70px; padding:0 0 0 0; background:url(../images/arw_l.png)no-repeat center center #308720; background-size:20px; cusor:pointer; border:0; }
  .wow_banner2 .WB_button_next { margin:430px 814px 0 0; width:70px; height:70px; padding:0 0 0 0; background:url(../images/arw_r.png)no-repeat center center #308720; background-size:20px; cusor:pointer; border:0; }
  .wow_banner2 .WB_button_pre:hover { margin:430px 0 0 0;  width:70px; height:70px; padding:0 0 0 0; background:url(../images/arw_l.png)no-repeat center center #308720; background-size:20px; cusor:pointer; border:0; }
  .wow_banner2 .WB_button_next:hover { margin:430px 814px 0 0; width:70px; height:70px; padding:0 0 0 0; background:url(../images/arw_r.png)no-repeat center center #308720; background-size:20px; cusor:pointer; border:0; }
*/

  .wow_banner .WB_button_on { margin:0; width:60px; height:2px; padding:0; background:rgba(255,255,255,1); border:0; cursor:pointer; }
  .wow_banner .WB_button_off { margin:0; width:60px; height:2px; padding:0; background:rgba(255,255,255,0.5); border:0; cursor:pointer;  }

  .wow_banner2 .WB_button_on { display:none; }
  .wow_banner2 .WB_button_off { display:none; }
}

/*notebook 버전*/
@media all and (min-width:1100px)  and (max-width:1519px)
{ 
  .maingimg { width:100%; }
  .wow_banner { width:100%; height:940px; }
  .wow_banner2 { width:100%; height:900px; position:relative; }
  .wow_banner .item { height:940px; /*background:url(./images/main01.jpg) no-repeat center center; height:940px;*/ }
/*
  .wow_banner .WB_button_pre {margin:0 0 0 150px; width:57px; height:114px; padding:0; background:url(../images/arw_l.png)no-repeat; border:0; cusor:pointer; border-radius:30px;cusor:pointer;}
  .wow_banner .WB_button_next {margin:0 150px 0 0; width:57px; height:114px; padding:0; background:url(../images/arw_r.png)no-repeat; border:0; cusor:pointer; border-radius:30px;cusor:pointer;}
  .wow_banner .WB_button_pre:hover {margin:0 0 0 150px; width:57px; height:114px; padding:0; background:url(../images/arw_l.png)no-repeat; border:0; cusor:pointer; border-radius:0px;cusor:pointer;}
  .wow_banner .WB_button_next:hover {margin:0 150px 0 0; width:57px; height:114px; padding:0; background:url(../images/arw_r.png)no-repeat; border:0; cusor:pointer; border-radius:0px;cusor:pointer;}

  .wow_banner2 .WB_button_pre { margin:430px 0 0 0; width:70px; height:70px; padding:0 0 0 0; background:url(../images/arw_l.png)no-repeat center center #308720; background-size:20px; cusor:pointer; border:0; }
  .wow_banner2 .WB_button_next { margin:430px 814px 0 0; width:70px; height:70px; padding:0 0 0 0; background:url(../images/arw_r.png)no-repeat center center #308720; background-size:20px; cusor:pointer; border:0; }
  .wow_banner2 .WB_button_pre:hover { margin:430px 0 0 0;  width:70px; height:70px; padding:0 0 0 0; background:url(../images/arw_l.png)no-repeat center center #308720; background-size:20px; cusor:pointer; border:0; }
  .wow_banner2 .WB_button_next:hover { margin:430px 814px 0 0; width:70px; height:70px; padding:0 0 0 0; background:url(../images/arw_r.png)no-repeat center center #308720; background-size:20px; cusor:pointer; border:0; }
*/

  .wow_banner .WB_button_on { margin:0; width:60px; height:2px; padding:0; background:rgba(255,255,255,1); border:0; cursor:pointer; }
  .wow_banner .WB_button_off { margin:0; width:60px; height:2px; padding:0; background:rgba(255,255,255,0.5); border:0; cursor:pointer;  }

  .wow_banner2 .WB_button_on { display:none; }
  .wow_banner2 .WB_button_off { display:none; }
}

/*tablet 버전*/
@media all and (min-width:540px)  and (max-width:1099px)
{ 
  .wow_banner {width:100%; height:600px; }
  .wow_banner2 {width:100%; height:500px;}
  .wow_banner .item {/*background:url(../images/main1.jpg) no-repeat center top; background-size:100%;*/}
  .abt_banner_tb { width:100%; padding-top:75%; }
  .abt_banner_tb .item { display:flex; justify-content:center; }
  .abt_banner_tb .item div { width:50%; text-align:center; } 
  .abt_banner_tb .item div img { width:70%; }

  .wow_banner .WB_button_pre {display:none;}
  .wow_banner .WB_button_next {display:none;}

  .wow_banner .WB_button_on { margin:0 0 60px 0; width:60px; height:2px; padding:0; background:rgba(255,255,255,1); border:0; cursor:pointer; display:none;}
  .wow_banner .WB_button_off { margin:0 0 60px 0; width:60px; height:2px; padding:0; background:rgba(255,255,255,0.5); border:0; cursor:pointer;  display:none;}

  .wow_banner2 .WB_button_on { display:none; }
  .wow_banner2 .WB_button_off { display:none; }

  .abt_banner_tb .WB_button_pre { display:none; }
  .abt_banner_tb .WB_button_next { display:none; }

  .abt_banner_tb .WB_button_on { display:none; }
  .abt_banner_tb .WB_button_off { display:none; }

}

/*모바일 버전*/
@media (max-width: 539px)  
{ 
  .wow_banner { width:100%;  padding-top:600px;  }
  .wow_banner2 { width:100%;  /*padding-top:145%;*/ height:350px; }
  .wow_banner .item {/*background:url(../images/main1.jpg) no-repeat center top; background-size:100%;*/}
  .abt_banner { width:100%; padding-top:130%; }
  .abt_banner .item img { width:70%; }
  
  .wow_banner .WB_button_pre { display:none; }
  .wow_banner .WB_button_next { display:none; }

  .wow_banner .WB_button_on { margin:0 0 60px 0; width:60px; height:2px; padding:0; background:rgba(255,255,255,1); border:0; cursor:pointer; display:none;}
  .wow_banner .WB_button_off { margin:0 0 60px 0; width:60px; height:2px; padding:0; background:rgba(255,255,255,0.5); border:0; cursor:pointer; display:none; }
  
  .abt_banner .WB_button_pre { display:none; }
  .abt_banner .WB_button_next { display:none; }

  .wow_banner2 .WB_button_on { display:none; }
  .wow_banner2 .WB_button_off { display:none; }

  .abt_banner .WB_button_on { display:none; }
  .abt_banner .WB_button_off { display:none; }

}



